<?php
namespace App\Controllers;

use Core\Database;
use PDO;

class JadwalDosenController
{
    private $db;

    public function __construct()
    {
        $this->db = Database::getConnection();
    }

	public function index()
	{
		$niy = $_SESSION['user']['niy'] ?? null;
		if (!$niy) {
			header("Location: " . BASEURL . "/login");
			exit();
		}

		require __DIR__ . '/../Views/dosen/jadwal_dosen.php';
	}

}
